ranges::distance_fn Struct Reference
Iterator
Inheritance diagram for ranges::distance_fn:

## Public Member Functions

template<typename Rng >
constexpr auto | operator() (Rng &&rng) const -> range_difference_t< Rng > requires range< Rng >
Public Member Functions inherited from ranges::iter_distance_fn
template<typename I , typename S >
constexpr auto | operator() (I first, S last) const -> iter_difference_t< I > requires input_or_output_iterator< I > &&sentinel_for< S, I >